Subject: Re: Another Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Ken Middleton" <[email-masked]>
Date: Tue, 18 Feb 2003 16:40:37 -0800

----- Original Message -----
From: "Ken Middleton" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Friday, February 07, 2003 6:56 AM
Subject: Another Article for ARC

> Hi Steve,
>
> Attached is an article and 3 pics for another F-15. There's only 3 pics
> because of similarity to my other F-15 articles. Like the 102nd FW Pilot
for
> a Day Program, I am now participating in the 159th FW program in New
> Orleans. I had a tour there back in November, and they expressed interest
> when I mentioned I do it for the 102nd. After agreeing, I was wondering if
I
> bit off more than I could chew! I just shipped it this morning, which was
my
> biggest concern. I think it'll be OK.
>
> Thanks also on the updating of museums etc. I know you are a very busy
man,
> especially monitoring the discussion board - yeeesh.
>
> Take care my friend.
> Ken
>
>
>  <<ken_Middleton_F15_159FW.zip>>
>
>
>
>